Subject: Re: [PATCH] fs_enet: restore promiscuous and multicast settings in restart()

From: Bill Fink <[email-masked]>
Date: Fri, 20 Jun 2008 13:50:13 -0400

On Fri, 20 Jun 2008, Laurent Pinchart wrote:

> On Friday 20 June 2008 05:01, Bill Fink wrote:
> > On Wed, 18 Jun 2008, Laurent Pinchart wrote:
> > 
> > > The restart() function is called when the link state changes and resets
> > > multicast and promiscous settings. This patch restores those settings at 
> the
> > > end of restart().
> > > 
> > > Signed-off-by: Laurent Pinchart <[email-masked]>
> > > ---
> > >  drivers/net/fs_enet/mac-fcc.c     |    3 +++
> > >  2 files changed, 4 insertions(+), 1 deletions(-)
> > 
> > Is the whole patch here?  The above says 2 files changed and 5 lines
> > changed, but what's included here is only 1 file and 3 line changes.
> 
> Yes it is. I've hand-removed a completely unrelated change that I had 
> committed to my git tree in the same go (back when I wasn't very familiar 
> with git). Do I need to resubmit ?

I can't answer that.  I just wanted to make sure part of the patch
wasn't accidentally left out.

						-Bill